/*----------------------------------------------------------------------------//
// Feuille de styles du client -----------------------------------------------//
//----------------------------------------------------------------------------//
// Client : FedTravel (Innovata)
// Note   : Les font-size doivent ëtres en em, même les styles provenant de 
			stylesforeditor.css.
// Date   : 02 oct. 2008
//----------------------------------------------------------------------------*/
@import url(reset.css);/* Mise à zéro de tous les padding / margin par défaut */
@import url(traductions.css);/* Redéfinitions des images traduites */

/*-------------------------------------------------------------------------- 
-- Styles Généraux
--------------------------------------------------------------------------*/
body {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 62.6%; /* 10px par défaut */
	color: #4b3d3f;
	background: #004277 url(/images/fedtravel/Bg_Body.png) repeat-x top left;
}
p {
	margin: 0 0 12px 0;
}
a, a:hover {
	color:#007abb;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
sup {
	font-size: 80%;
	line-height: 100%;
	vertical-align: text-top;
	padding-bottom: 5px;
}
.clearfix:after,
.ResultRow:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix,
.ResultRow {
    *display: inline-block;
}
.Clearer {
	clear:both;
}
.FloatLeft {
	float:left;
}


/*-------------------------------------------------------------------------- 
-- Styles communs à toutes les pages
--------------------------------------------------------------------------*/
#wrapper {
	margin: 0 auto;
	text-align: left;
}
#wrapper, #TopNavigation, 
#MainMenu, #AdsFooter {
	width: 975px;
}

/* - Top Navigation
   ------------------------------------*/
#TopNavigation {
	height:24px;
	margin-bottom:21px;
	background:url(/images/fedtravel/Bg_BorderTxtTools.gif) repeat-y top left;
	padding-left:2px;
}
#TopNavigation ul.TravelTools {
	float:left;
	background:url(/images/fedtravel/Bg_TopTxtTools.gif) repeat-y top right;
	height:24px;
	padding:0 4px 0 10px;
}
#TopNavigation ul.Links {
	float:right;
}
#TopNavigation ul.TravelTools li,
#TopNavigation ul.Links li {
	float:left;
	background:url(/images/fedtravel/Img_SepTopLink.gif) no-repeat center right;
}
#TopNavigation ul.TravelTools li.Title {
	background:none;
}
#TopNavigation ul.TravelTools li h3 {
	font-size: 1em;
	line-height:24px;
	font-weight:bold;
	color:#ffffff;
	text-transform:uppercase;
}
#TopNavigation a {
	font-size: 1em;
	line-height:24px;
	color:#ffffff;
	text-decoration: none;
	padding:0 8px;
}
#TopNavigation a:hover {
	text-decoration: underline;
}
#TopNavigation ul.Links a {
	color:#65eafe;
}
#TopNavigation ul.Links li.Advertise a {
	color:#e5e75e;
	font-weight:bold;
}

/* - Identity
   ------------------------------------*/
img#Logo {
	width:218px;
	height:91px;
	float:left;
}

/* - Main Menu
   ------------------------------------*/
#MainMenu {
	background:url(/images/fedtravel/Bg_MenuBottom.gif) no-repeat bottom left;
	height:115px;
	padding-left:9px;
	padding-right:3px;
}
#MainMenu li {
	float:left;
	height:115px;
	width:235px;
	margin-right:6px;
}
#MainMenu a {
	height:57px;
	width:235px;
	display:block;
	margin:49px 0 9px;
	background-repeat:no-repeat;
	background-position:0px -49px;
	overflow:hidden;
	text-indent:-9999px;
}
#MainMenu a:hover {
	background-position:0px -164px;
}
#MainMenu li.On a {
	height:87px;
	margin:28px 0 0;
}
#MainMenu li.On a,
#MainMenu li.On a:hover {
	background-position:0px -258px;
}

/* - Ads Partner Footer
   ------------------------------------*/
#AdsFooter {
	position:relative;
	height:103px;
	background:url(/images/fedtravel/Bg_FooterAd.png) no-repeat top right;
	padding-left:16px;
	width:959px;
}
#AdsFooter a.BtAdWithFedTravel {
	position:absolute;
	bottom:15px;
	right:10px;
	display:block;
	width:77px;
	height:29px;
	text-indent:-9999px;
	overflow:hidden;
	background-repeat:no-repeat;
	background-position:top left;
}
#AdsFooter div.Pub120x60 {
	float:left;
	margin-right:18px;
	margin-top:22px;
}

/* - Footer
   ------------------------------------*/
#Footer {
	width:975px;
	padding-top:15px;
}
#Footer a {
	font-size: 1em;
	line-height:24px;
	color:#ffffff;
	text-decoration: none;
	padding:0 10px;
}
#Footer a:hover {
	text-decoration: underline;
}
#Footer ul.MainMenu,
#Footer ul.TravelTools {
	height:24px;
}
#Footer ul.MainMenu {
	float:left;
}
#Footer ul.TravelTools {
	float:right;
}
#Footer ul.MainMenu a,
#Footer ul.TravelTools a {
	font-size: 1em;
	line-height:24px;
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
}
#Footer ul.Links {
	height:12px;
	clear:both;
	margin:15px 0 4px;
}
#Footer ul.MainMenu li,
#Footer ul.TravelTools li,
#Footer ul.Links li {
	float:left;
	background:url(/images/fedtravel/Img_SepBottomLink.gif) no-repeat center right;
}
#Footer ul.TravelTools li.Title {
	background:none;
	padding-left:5px;
}
#Footer ul.TravelTools li h3 {
	font-size: 1em;
	line-height:24px;
	font-weight:bold;
	color:#8cdcf0;
	text-transform:uppercase;
}
#Footer p {
	color:#8cdcf0;
	font-size:0.9em;
	padding-left:10px;
	clear:both;
}
#Footer ul.Links a {
	color:#99adc1;
	font-size:0.9em;
	line-height:12px;
}
div.ColLeft {
	float:left;
}
div.ColRight {
	float:right;
}

/* - Body
   ------------------------------------*/
#Body {
	clear:both;
	background:#FFF url(/images/fedtravel/Bg_ContentBody.gif) repeat-x top left;
	border-right:2px solid #FFF;
	border-left:2px solid #FFF;
	width:957px;
	min-height:215px;
	height:auto !important;
	height:215px;
	padding:0 7px 7px 7px;
}

/* - Travel Tools Box
   ------------------------------------*/
#TravelToolsBox {
	background-color:#004278;
	color:#FFFFFF;
	margin-top:9px;
	width:156px;
	padding-left:4px;
	padding-bottom:2px;
}
#TravelToolsBox li a {
	background-position:0px 0px;
	background-repeat:no-repeat;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	width:152px;
	height:62px;
}
#TravelToolsBox ul li {
	width:152px;
	height:62px;
	margin-bottom:2px;
}
#TravelToolsBox li a:hover {
	background-position:-152px 0px;
}
#TravelToolsBox h3 {
	height:52px;
	background:url(/images/fedtravel/Ti_TravelTools_Int_EN.gif) no-repeat 10px 11px;
	position:relative;
	overflow:hidden;
	text-indent:-9999px;
}
#TravelToolsBox h3 span {
	position:absolute;
	right:11px;
	top:15px;
	overflow:hidden;
	text-indent:-9999px;
	width:21px;
	height:21px;
	display:block;
	background:url(/images/fedtravel/Bt_Plus_BgBlue.gif) no-repeat top left;
}

/* - Ads
   ------------------------------------*/
div.Pub120x60 {
	width:120px;
	height:60px;
	overflow:hidden;
}
div.Pub180x150 {
	width:180px;
	height:150px;
	overflow:hidden;
}
div.Pub160x600 {
	width:160px;
	height:600px;
	overflow:hidden;
	text-align:center;
}
div.Pub728x90 {
	width:728px;
	height:90px;
	overflow:hidden;
	float:right;
	text-align: center;
}
div.Pub300x250 {
	width:300px;
	height:250px;
	overflow:hidden;
	text-align: center;
}
div.Pub720x300 {
	width:720px;
	height:300px;
	overflow:hidden;
	margin:0 auto 12px auto;
}


/*-------------------------------------------------------------------------- 
-- Styles spéciaux pour page d'accueil 
--------------------------------------------------------------------------*/
body.Home #Body {
	padding-top:11px;
}
body.Home #Body div.SideBar {
	padding-top:18px;
}
#Body div.MainContent,
#Body div.HomeContent,
#Body div.Results,
#Body div.HotelDetails {
	width:788px;
	float:left;
	margin-right:9px;
}
#Body div.SideBar {
	width:160px;
	float:left;
}
div#HomeIntro {
	background:#7aaada url(/images/fedtravel/Bg_Introduction.jpg) no-repeat top left;
	height:217px;
	width:788px;
	overflow:hidden;
	margin-bottom:9px;
	position:relative;
	color:#ffffff;
}
div#HomeIntro p {
	font-size: 1.1em;
	line-height:1.5em;
}
div#HomeIntro a {
	color:#65eafe;
	text-decoration:underline;
}
div#HomeIntro a:hover {
	text-decoration:none;
}
div#HomeIntro div.Flash {
	position:absolute;
	top:0px;
	left:0px;
	width:235px;
	height:217px;
	overflow:hidden;
}
div#HomeIntro div.MainText {
	position:absolute;
	top:40px;
	left:235px;
	width:274px;
	height:160px;
	overflow:hidden;
}
div#HomeIntro div.MainText h1 {
	width:240px;
	height:92px;
	background:url(/images/fedtravel/Ti_CompGovTool_EN.png) no-repeat top left;
	overflow:hidden;
	text-indent:-9999px;
}
div#HomeIntro div.AdvertiseText {
	position:absolute;
	bottom:17px;
	right:24px;
	padding-left:15px;
	width:240px;
	height:68px;
	overflow:hidden;
	border-left:1px solid #84769a;
}
div#HomeIntro div.AdvertiseText h2 {
	font-family:Oswald,Verdana,Arial,Helvetica,Sans-serif;
	text-transform:uppercase;
	font-size:15px;
	/*width:124px;
	height:33px;
	background: url(/images/fedtravel/Ti_AdvWithUs_EN.png) no-repeat 0px 7px;
	overflow:hidden;
	text-indent:-9999px;*/
}

/* - Travel Tools Box at Home page
   ------------------------------------*/
body.Home #TravelToolsBox {
	width:297px;
	height:132px;
	padding:0 0 0 3px;
	margin:0 0 9px 0;
}
body.Home #TravelToolsBox ul {
	height:100px;
	margin:0px;
}
body.Home #TravelToolsBox ul li {
	width:72px;
	height:100px;
	float:left;
	margin-right:2px;
	margin-bottom:0px;
	display:inline;
}
body.Home #TravelToolsBox li a {
	width:72px;
	height:100px;
}
body.Home #TravelToolsBox li a:hover {
	background-position:0px -100px;
}
body.Home #TravelToolsBox .addthis_default_style .at15t_expanded, .addthis_default_style .at15t_compact {
    margin-top: 4px;
}
body.Home #TravelToolsBox h3 {
	height:29px;
	background:url(/images/fedtravel/Ti_TravelTools_Acc_EN.gif) no-repeat 10px 11px;
}
body.Home #TravelToolsBox h3 span {
	top:6px;
}

body.Home div.ColRight {
	width:479px;
}

body.Home div.ColRight h2 {
	color:#ce1600;
	font-size:1.7em;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	height:42px;
	background:url(/images/fedtravel/Bg_DegDottedBlue.gif) repeat-x bottom left;
	border-top:1px solid #879eb6;
	line-height:30px;
	position:relative;
	margin-bottom:10px;
	padding-left:5px;
}
body.Home div.ColRight h2 span {
	position:absolute;
	right:3px;
	top:5px;
	overflow:hidden;
	text-indent:-9999px;
	width:21px;
	height:21px;
	display:block;
	background:url(/images/fedtravel/Bt_Plus.png) no-repeat top left;
}
body.Home div.ColRight h3 {
	font-size:1.5em;
	font-weight:bold;
	color:#0465ab;
}

/* - Content Region
   ------------------------------------*/
body.Home div.Content ul {
	float:left;
	width:205px;
	padding-right:10px;
	font-size:0.9em;
}
body.Home div.Content ul a {
	font-size:1.1em;
}
body.Home div.Content {
	padding:0 5px 20px;
}
div.Content h2 {
	color:#ce1700;
	font-size:1.1em;
	text-transform:uppercase;
	font-weight:bold;
	margin: 15px 0 4px 0;
}
div.Content h3 {
	color:#007abb;
	font-size:1.1em;
	font-weight:bold;
	margin: 15px 0 4px 0;
}
div.Content ul {
	margin: 0 0 8px 3px;
	padding: 0;
}
div.Content ul li {
	list-style:none;
	background:url(/images/fedtravel/Puce_RedSquare.gif) no-repeat 0px 5px;
	padding: 0 0 5px 10px;
}
div.Content ol {
	margin: 0 0 12px 24px;
	padding: 0;
}
div.Content ol li {
	list-style: decimal outside;
	padding: 0 0 5px 0;
}
div.Content p {
	font-size:1.1em;
	line-height:1.3em;
	font-weight:normal;
	color:#4b3d3f;
}
div.Content a.BtMore {
	font-size:1.1em;
	padding-left:16px;
	background:url(/images/fedtravel/Puce_RedPlus.gif) no-repeat 0px 3px;
	font-weight:bold;
	color:#0465ab;
}
div.Content img.RightImage {
	padding:3px;
	border:1px solid #bbbbbb;
	margin-left:25px;
	float:right;
}
div.Content img.LeftImage {
	padding:3px;
	border:1px solid #bbbbbb;
	margin-right:25px;
	float:left;
}

/*- Styles spéciaux pour la zone de recherche ---------------------------------*/
div.SearchHeader {
	background:#a51f0c url(/images/fedtravel/Bg_SearchBox.png) repeat-x top left;
	padding:10px 9px;
	margin-bottom:18px;
}
div.SearchHeader div.Pub180x150 {
	float:left;
	margin-left:78px;
	margin-top:15px;
}
div.SearchHeader div.Pub300x250 {
	float:left;
	margin-left:16px;
}

/* - Search Pager
   ------------------------------------*/
#Body p.Pager {
	font-size:1.1em;
	float:right;
	margin:10px 0;
}
#Body p.Pager a {
	text-decoration:none;
	display:block;
	border:1px solid #007ABB;
	color:#F42909;
	padding:2px 4px;
	float:left;
	margin:0 0 0 5px;
}
#Body p.Pager a:hover {
	text-decoration:none;
	background-color:#FDF4CC;
}
#Body p.Pager a.On {
	text-decoration:none;
	font-weight:bold;
	color:#FFF;
	background-color:#007ABB;
	border:1px solid #007ABB;
}
#Body p.Pager a.BtnBack,
#Body p.Pager a.BtnNext {
    font-weight:bold;
}


/* - Search Form
   ------------------------------------*/
#SearchForm {
	background:#FFF url(/images/fedtravel/Bg_BottomSearchForm.jpg) no-repeat bottom left;
	width:615px;
	float:left;
	position:relative;
}
.Content #SearchForm {
	background:none;
	width:100%;
	border:2px solid #eee;
	float:none;
	border-radius:10px;
}
#SearchForm div.FormSep {
	background:url(/images/fedtravel/Img_SepSearchBox.gif) no-repeat top left;
	top:0px;
	left:300px;
	position:absolute;
	width:13px;
	height:27px;
	overflow:hidden;
}
#SearchForm div.Container {
	background:url(/images/fedtravel/Bg_TopSearchForm.jpg) no-repeat top left;
	padding:18px 18px 60px;
	min-height:102px;
	height:auto !important;
	height:102px;
}
.Content #SearchForm div.Container {
	background:none;
}
#SearchForm div.GlobalSearchFeature,
#SearchForm a.BtReset {
	bottom:25px;
	left:20px;
	position:absolute;
}
#SearchForm a.BtReset {
	font-size:1.1em;
	color:#f7331f;
	text-decoration:underline;
}
#SearchForm a.BtReset:hover {
	text-decoration:none;
}

/* Input positionning */
#SearchForm h3 {
    color:#00458a;
    text-transform:uppercase;
    font-weight:bold;
    margin-bottom:8px;
}
#SearchForm div.Container div.FloatLeft {
	float:left;
	width:270px;
	margin-bottom:12px;
}
.Content #SearchForm div.Container div.FloatLeft {
	width:340px;
}
#SearchForm div.Container div.FullCol {
    height:18px;
}
#SearchForm div.Container div.FullCol h3,
#SearchForm div.Container div.FullCol input {
	float:left;
}
#SearchForm div.Container div.FullCol h3 {
	margin:2px 8px 0 0;
}
#SearchForm div.Container div.hr {
    border-bottom:1px solid #DFD5D4;
    clear:both;
    margin:10px 0 10px 0;
}
#SearchForm div.Container div.hr hr { display:none; }
#SearchForm div.Container div.FirstCol {
	padding-right:38px;
}
#SearchForm div.Container div.NoLabel {
	padding-top:13px;
}
#SearchForm div.Container p.FirstCol {
	margin-right:10px;
}
#SearchForm label {
	display:block;
	font-weight:bold;
	color:#5e4e50;
	margin-bottom:1px;
}
#SearchForm label small {
	font-size:1em;
	font-weight:normal;
}
#SearchForm h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	font-weight:bold;
	text-transform:uppercase;
	color:#ce1700;
	padding-left:22px;
	padding-top:1px;
	background-position:top left;
	background-repeat:no-repeat;
	line-height:16px;
	margin-bottom:5px;
}
#SearchForm p,
#SearchForm p.RadioGroup label, 
#SearchForm p.RadioGroup input {
	float:left;
}
#SearchForm p.RadioGroup label {
	margin:0 10px 0 0;
	*margin-top:3px;
}
#SearchForm p.RadioGroup input {
	margin-right:5px;
	margin-left:5px;
	*margin-left:0px;
	*margin-right:0px;
}
#SearchForm p.RadioGroup {
	background-color:#fdf4cc;
	padding:4px 0 4px 3px;
	*padding:0 0 0 3px;
	margin-bottom:0px;
}
#SearchForm p.RadioGroup.FirstCol {
    margin-bottom:5px;
}


/* Section form title */
#SearchForm h5.Leave { background-image:url(/images/fedtravel/Picto_Leave.gif); }
#SearchForm h5.Return { background-image:url(/images/fedtravel/Picto_Return.gif); }
#SearchForm h5.To { background-image:url(/images/fedtravel/Picto_To.gif); }
#SearchForm h5.From { background-image:url(/images/fedtravel/Picto_From.gif); }
#SearchForm h5.PickUp { background-image:url(/images/fedtravel/Picto_From.gif); margin-bottom:10px; }

/* - Weather Tool box
   ------------------------------------*/
.WeatherTool,
#WeatherTool {
	height: 87px;
	background: #e9eef2 url(/images/fedtravel/Bg_WeatherTool.gif) repeat-x 0 -1px;
	padding: 7px 0 0 12px;
	overflow: hidden;
}
.WeatherTool h3,
#WeatherTool h3 {
	float: left;
	width: 85px;
	font: bold 1.5em Arial,Helvetica,sans-serif;
	color: #ca1b00;
	line-height: 82px;
}

/* - Result Legend Box
   ------------------------------------*/
#LegendBox {
	background:#FFF url(/images/fedtravel/Bg_ResultLegend.gif) repeat-x top left;
	padding: 30px 30px 15px;
	color:#797878;
}
#LegendBox div.Column {
	width:375px;
	padding-right:25px;
	float:left;
}
#LegendBox div.Column.Carrousel {
	width:479px;
	padding-right:25px;
	float:right;
}
#LegendBox h5 {
	text-transform:uppercase;
	font-size:1.0em;
	font-weight:bold;
	color:#5f5b5b;
}
#LegendBox p {
	font-size:0.9em;
	line-height:1.5em;
	margin:0 0 10px 0;
	width:350px;
}
#LegendBox td {
	font-size:0.9em;
	line-height:1.5em;
}
img.LegendIcon {
	padding:12px;
	border-left:1px solid #ccd9e4;
	margin-left:15px;
	float:right;
}
#Body div.Pub728x90 {
	float:none;
}

/*-------------------------------------------------------------------------- 
-- Hotel 
--------------------------------------------------------------------------*/
#SearchForm a.BtSearchCars,
#SearchForm a.BtSearchHotels,
#SearchForm a.BtSearchFlights,
#SearchForm a.BtSearchPerDiems,
#SearchForm a.BtSearchRail {
	text-indent:-9999px;
	overflow:hidden;
	width:153px;
	height:38px;
	display:block;
	bottom:15px;
	right:20px;
	position:absolute;
	background-position:top left;
	background-repeat:no-repeat;
}
.Content #SearchForm a.BtSearchPerDiems
{
    width:175px;
    bottom:auto;
}
#Body div.Results h2,
#Body div.MainContent h1,
div.PopupFlight h2,
div.PopupHotel h2,
#Body div.HotelDetails h2 {
	color:#bb0000;
	font-size:1.8em;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	border-top:1px solid #87A6BF;
	background:url(/images/fedtravel/Bg_DegDottedBlue.gif) repeat-x bottom left;
	padding:5px 0 15px 9px;
}
body.Rail #Body div.Results h2.NoResults,
body.Flight #Body div.Results h2.NoResults,
#Body div.Results h2.NoResults {
	text-align:center;
	background:none;
	border-top:1px solid #879eb6;
	border-bottom:1px solid #879eb6;
	padding:45px 0;
	margin:10px 0;
}
#Body p.ResultToolBox {
	float:right;
	padding-right:9px;
	font-size:1.2em;
	font-weight:bold;
	color:#5e4e50;
	line-height:22px;
	margin-top:5px;
}
#Body p.BtPerDiems {
	background:url(/images/fedtravel/Bt_PerDiems.gif) no-repeat 0px 50%;
	padding-left:26px;
}
#Body div.Alphabet {
	color:#c4ccd3;
	font-weight:bold;
	font-size:1.1em;
	padding:0 0 8px 100px;
	background:url(/images/fedtravel/Bg_BorderDottedBlue.gif) repeat-x bottom left;
}
#Body div.Alphabet a.On {
	color:#F42909;
	text-decoration:none;
}

#Body a {
	text-decoration:underline;
}
#Body a:hover {
	text-decoration:none;
}

/* - Result Row
   ------------------------------------*/
div.ResultRow {
	position: relative;
	background:url(/images/fedtravel/Bg_BorderDottedBlue.gif) repeat-x top left;
	padding:8px 175px 8px 20px;
	min-height:45px;
	height:auto !important;
	height:45px;
}
div.ResultRow p {
	margin:0 0 8px 0;
	font-size:1.1em;
	color:#5e4e50;
}
div.ResultRow p.SpecialNote {
	margin:0;
	color:#d00000;
	font-family:Arial, Helvetica, sans-serif
}
div.ResultRow h3 {
	margin:0 0 3px 0;
	font-size:1.2em;
	font-weight:bold;
	color:#000000;
}
div.Info div.Legend,
div.ResultRow div.Legend {
	float:right;
	margin:0 0 10px 15px;
	text-align:right;
}
div.Info div.Legend p,
div.ResultRow div.Legend p {
	font-size:1.0em;
}
div.Info div.Legend p {
	margin-bottom:3px;
}
div.Info div.Legend img,
div.ResultRow div.Legend img {
	margin:2px 0 0 2px;
}
div.ResultRow div.BookNow {
	position: absolute;
	right: 28px;
}

/* - Enhanced Result Row
   ------------------------------------*/
/*#EnhancedResults {
	padding-top:6px;
}*/
div.ResultRow.Enhanced {
	background:url(/images/fedtravel/Bg_EnhancedRow.gif) repeat-y top left;
	margin-bottom:6px;
	border:3px solid #f7edc0;
	min-height:82px;
	height:auto !important;
	height:82px;
	padding:17px 0px 12px 122px;
	position:relative;
}

div.ResultRow.Enhanced,
div.ResultRow.BasicPlus
{
	margin-bottom:6px;
	min-height:82px;
	height:auto !important;
	height:82px;
	padding:17px 0px 12px 122px;
	position:relative;
}

body div.Content.ContentCarrousel {
    padding:0 0 20px;
}

div.Content.ContentCarrousel .Carrousel {
    width:100%;
    height:auto;
}

div.Content.ContentCarrousel .Carrousel li {
    width:479px;
    height:auto;
    list-style:none;
    padding:0;
    overflow:hidden;
}

div.ResultRow.Enhanced.Spotlight
{
    border:5px solid #c51c00;
    padding:3px;
    background:none;
    overflow:hidden;
}

div.ResultRow.Enhanced.Spotlight .Spotlight
{
    border:3px solid #2b62a2;
    padding:10px 20px 0 20px;
    overflow:hidden;
}

div.ResultRow.Enhanced.Spotlight .Spotlight .Logo,
div.ResultRow.Enhanced.Spotlight .Spotlight .Hotel
{
   float:left;
   width:95px;
   padding-left:5px;
}

div.ResultRow.Enhanced.Spotlight .Spotlight .Hotel img
{
   max-width:85px;
}

div.ResultRow.Enhanced.Spotlight .Spotlight .Infos
{
   width:100%;
   overflow:hidden;
   margin-bottom:5px;
}

div.ResultRow.Enhanced.Spotlight .Spotlight .Links
{
   width:100%;
   border-top:3px solid #e3e0d4;
   overflow:hidden;
}

div.ResultRow.Enhanced.Spotlight .Spotlight .Links .Link
{
   float:left;
   width:auto;
}

div.ResultRow.Enhanced.Spotlight .Spotlight .Links .Link ul
{
   margin:0;
   width:auto;
   padding:0;
}

div.ResultRow.Enhanced.Spotlight .Spotlight .Links .Link div
{
   display:inline-block;
   background:none;
   padding:5px 0 0 5px;
   float:left;
   width:85px;
   height:25px;
   border-left:3px solid #e4e0d4;
}

div.ResultRow.Enhanced.Spotlight .Spotlight .Links .Link div:first-child
{
   border:none;
}

div.ResultRow.Enhanced.Spotlight .Spotlight .Links .Legend
{
   position:static;
   float:right;
   padding:5px 5px 0 0;
}

div.ResultRow.Enhanced.Spotlight .Spotlight .Links .Legend img
{
   margin:0;
}

div.ResultRow.Enhanced.Spotlight .Spotlight .Container
{
   float:left;
   width:212px;
   padding-left:5px;
}

div.ResultRow.Enhanced.Spotlight .Spotlight .Container h3
{
   word-break:break-word;
}

div.ResultRow.Enhanced.Spotlight .Spotlight .Logo img
{
   max-width:90px;
}

div.ResultRow.Enhanced h3 a {
	background:url(/images/fedtravel/Bt_Plus_BgYellow.gif) no-repeat 0 1px;
	padding-left:22px;
	line-height:14px;
	display:block;
}
div.ResultRow.Enhanced img.Logo,
div.ResultRow.BasicPlus img.Logo,
div.Info img.Logo {
	/*width:89px;
	height:78px;*/
	margin-left:-122px;
	padding: 0 10px;
	float:left;
}
body.Car div.ResultRow.Enhanced img.Logo { margin-left:-8px; }
div.ResultRow.Enhanced img.Picture {
	width:100px;
	height:78px;
	border:1px solid #6e674b !important;
	float:left;
	margin-right:13px;
}
div.ResultRow.Enhanced div.Container,
div.ResultRow.BasicPlus div.Container
{
	width:275px;
	float:left;
}
div.ResultRow.Enhanced div.Legend,
div.ResultRow.BasicPlus div.Legend
{
	margin:0;
	float:none;
	position:absolute;
	right:172px;
	top:15px;
}
div.ResultRow.Enhanced div.Link,
div.ResultRow.BasicPlus div.Link
{
	width:145px;
	float:right;
}
div.ResultRow.Enhanced div.Link ul,
div.ResultRow.BasicPlus div.Link ul
{
	width:90px;
	padding-right:55px;
}
div.ResultRow.Enhanced div.Link ul a,
div.ResultRow.Enhanced div.Link a,
div.ResultRow.BasicPlus div.Link ul a
{
	display:block;
	padding-left:28px;
	width:62px;
	background-position:center left;
	background-repeat:no-repeat;
	line-height:18px;
	margin-bottom:6px;
}
div.ResultRow.Enhanced div.Link ul a.BtWebsite,
div.ResultRow.Enhanced div.Link a.BtWebsite,
div.ResultRow.BasicPlus div.Link ul a.BtWebsite
{
	background-image:url(/images/fedtravel/Ico_Website.gif);
}
div.ResultRow.Enhanced div.Link ul a.BtPictures,
div.ResultRow.Enhanced div.Link a.BtPictures,
div.ResultRow.BasicPlus div.Link ul a.BtPictures
{
	background-image:url(/images/fedtravel/Ico_Pictures.gif);
}
div.ResultRow.Enhanced div.Link ul a.BtCoupon,
div.ResultRow.Enhanced div.Link a.BtCoupon,
div.ResultRow.BasicPlus div.Link ul a.BtCoupon
{
	background-image:url(/images/fedtravel/Ico_Coupon.gif);
}

div.Results div.Pub728x90 {
	margin:9px 0 9px 32px;
}

/* - Hotel Details
   ------------------------------------*/
#Body div.HotelDetails h2 {
	margin-bottom:12px;
}
#Body p.BtBack {
	background:url(/images/fedtravel/Bt_Back.gif) no-repeat 0px 50%;
	padding-left:26px;
	margin-top:-50px;
}
div.HotelDetails div.ColRight {
	width:550px;
}
div.HotelDetails div.ColLeft {
	width:228px;
}
div.HotelDetails p.SpecialNote {
	width:170px;/*220px*/
	padding:20px 25px;
	text-align:center;
	font-size:1.2em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#e11a00;
	background:url(/images/fedtravel/Bg_SpecialNote.gif) repeat-y top left;
	margin:10px 0;
}
div.HotelDetails div.Info {
	background:#fffae4 url(/images/fedtravel/Bg_LogoHotelDetails.gif) no-repeat top left;
	border:3px solid #f7edc0;
	margin-bottom:8px;
	min-height:125px;
	height:auto !important;
	height:125px;
	padding:10px 0px 8px 122px;
	position:relative;
}
div.HotelDetails div.Info div.Container {
	width:405px;
}
div.HotelDetails div.Info p {
	font-size:1.1em;
	line-height:1.5em;
}
div.HotelDetails div.Info p.FloatLeft {
	margin-right:10px;
	width:180px;
	clear:right;
}
div.HotelDetails div.Info div.Legend {
	margin-bottom:10px;
}
#Body div.HotelDetails div.ListInfo h2 {
	font-size:1.4em;
	padding-left:0px;
}
div.HotelDetails div.TabContent div.ListInfo {
	clear:both;
}
div.HotelDetails div.TabContent div.ListInfo {
	/*float:left;
	width:160px;
	padding-right:12px;*/
}
div.HotelDetails div.TabContent div.ListInfo ul li {
	float: left;
	width: 150px;
	font-size:1.1em;
	margin-right: 12px;
}
div.HotelDetails div.TabContent div.ListInfo h3 {
	color: #ce1700;
	font-size:1.1em;
	margin-bottom:5px;
}
div.HotelDetails div.TabContent div.LongInfo {
	width:304px;
	padding-right:18px;
	margin-bottom:25px;
	border-right:1px solid #e2e8ee;
	float:left;
	font-size:1.1em;
}
div.HotelDetails div.TabContent div.QuickInfo {
	width:185px;
	padding-left:15px;
	float:left;
}
div.HotelDetails div.TabContent div.Map {
	width:402px;
	height:302px;
	margin:0 auto 25px auto;
	overflow:hidden;
}

/* Photo Gallery */
#PhotoGallery img {
	border:1px solid #c3c3c3;
}
#PhotoGallery img.Big {
	padding:5px;
	margin-bottom:5px;
	width:206px;
	height:152px;
}
#PhotoGallery ul.Thumb {
	width:228px;
}
#PhotoGallery ul.Thumb li {
	float:left;
}
#PhotoGallery ul.Thumb img {
	padding:3px;
	margin-right:4px;
	width:62px;
	height:45px;
}

/* Tabs Content */
#TabContainer ul.TabMenu {
	height:32px;
}
#TabContainer ul.TabMenu li {
	float:left;
	width:154px;
	height:32px;
	margin-right:4px;
}
#TabContainer ul.TabMenu li a {
	display:block;
	width:154px;
	height:32px;
	background:url(/images/fedtravel/Bg_TabMenu.png) no-repeat top right;
	font-size:1.4em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	text-align:center;
	line-height:32px;
}
#TabContainer ul.TabMenu li a:hover {
	color:#0067ae;
}
#TabContainer ul.TabMenu li a.On {
	background-position:top left;
	text-decoration:none;
	cursor:default;
	color:#FFF;
}
#TabContainer ul.TabMenu li a.On:hover {
	color:#FFF;
}
#TabContainer div.TabContent {
	clear:both;
	border:1px solid #0066ae;
	background:url(/images/fedtravel/Bg_TabContent.gif) repeat-x top left;
	padding:22px 12px;
	color:#5e4e50;
}


/*-------------------------------------------------------------------------- 
-- Car 
--------------------------------------------------------------------------*/
body.Car #LegendBox p {
	width:auto;
}
body.Car div.Results h2 {
	margin-bottom:12px;
}
/*body.Car #EnhancedResults {
	padding-top:12px;
}*/
body.Car div.ResultRow.Enhanced {
	background-image:url(/images/fedtravel/Bg_EnhancedRow_NoLogo.gif);
	padding-left:15px;
}
body.Car .Carrousel div.ResultRow.Enhanced {
	background:none;
	padding:3px;
}
div.ResultRow.Enhanced div.Link a.BtReservation {
	margin:20px 0 0 12px;
}
div.ResultRow.Enhanced div.QuickRate {
	clear:both;
	padding:10px 15px 12px;
	background:url(/images/fedtravel/Bg_RateRow.gif) no-repeat top left;
	width:594px;
	margin:0 0 -12px -15px;
}
div.ResultRow.Enhanced div.QuickRate table {
	float:left;
	margin-right:15px;
	width:270px;
	font-size:0.9em;
	color:#5e4e50;
}
div.ResultRow.Enhanced div.QuickRate th {
	/*color:#b5aca6;*/
	font-weight:bold;
	padding-top:10px;
	padding-bottom:3px;
}
div.ResultRow.Enhanced div.QuickRate td.Description {
	width:160px;
	padding-right:10px;
	color:#000;
}


/*-------------------------------------------------------------------------- 
-- Flight
--------------------------------------------------------------------------*/
body.Rail #Body div.Results h2,
body.Flight #Body div.Results h2 {
	border-top:0px;
	background-image:url(/images/fedtravel/Bg_BorderDottedAndLineBlue.gif);
	padding-bottom:20px;
	padding-top:0px;
	margin-bottom:-10px;
}
body.Rail #TabContainer div.TabContent,
body.Flight #TabContainer div.TabContent {
	background:none;
	border:0px;
	padding:0px;
}
body.Rail #TabContainer ul.TabMenu li a,
body.Flight #TabContainer ul.TabMenu li a {
	background:transparent url(/images/fedtravel/Bt_ResultTab.png) no-repeat left top;
	font-size:1.6em;
	height:56px;
	line-height:35px;
	width:164px;
	outline:none;
}
body.Rail #TabContainer ul.TabMenu li a:hover,
body.Flight #TabContainer ul.TabMenu li a:hover {
	color:#FFF;
	text-decoration:underline;
}
body.Rail #TabContainer ul.TabMenu li a.On,
body.Rail #TabContainer ul.TabMenu li a:hover.On,
body.Flight #TabContainer ul.TabMenu li a.On,
body.Flight #TabContainer ul.TabMenu li a:hover.On {
	background-position:top right;
	color:#bb0000;
	text-decoration:none;
}
body.Rail #TabContainer ul.TabMenu,
body.Flight #TabContainer ul.TabMenu {
	height:56px;
	margin-left:98px;
	margin-top:-38px;
	position:absolute;
	z-index:1;
}
body.Rail .TabContent ul li,
body.Flight .TabContent ul li {
	background:none;
	padding:0px;
}
body.Rail #TabContainer ul.TabMenu li,
body.Flight #TabContainer ul.TabMenu li {
	height:56px;
	margin-right:8px;
	width:164px;
}
body.Rail #Body div.Results div.Pub728x90,
body.Flight #Body div.Results div.Pub728x90 {
	margin:9px 0 9px 32px;
}
#Body p.BtPrint {
	background:url(/images/fedtravel/Picto_Print.gif) no-repeat 0px 50%;
	padding-left:29px;
	font-size:1.0em;
	font-weight:normal;
	/*margin-top:-30px;*/
}

/* - Flight Details
   ------------------------------------*/
div.SegmentDetails {
	z-index:2;
	position:relative;
	background:url(/images/fedtravel/Bg_SegmentDetails.png) no-repeat bottom right;
	padding:15px 12px 0 12px;
	width:764px;
	border-bottom:1px solid #9fb5c9;
	min-height:108px;
	height:auto !important;
	height:108px;
}
div.SegmentDetails h3 {
	font-size:1.3em;
	font-weight:bold;
	color:#ce1700;
	margin-bottom:12px;
}
div.SegmentDetails p {
	font-size:0.9em;
	float:left;
	width:272px;
	line-height:1.6em;
}
div.SegmentDetails .TextBlue {
	font-size:1.1em;
}
div.SegmentDetails .CarrierMarket {
	float:right;
	width:170px;
	margin-top:-25px;
	position:relative;
}
div.SegmentDetails .CarrierMarket p {
	float:none;
	width:auto;
}
div.SegmentDetails .CarrierMarket p.TextRedCaps {
	margin-bottom:8px;
}
/* Slider Carrier Market */
ul.SlideCarrierMarket {
    position:relative;
	width:170px;
	height:85px;
}
ul.SlideCarrierMarket li {
    position:absolute;
    top:0px;
    left:0px;
	width:170px;
	height:85px;
}
#Body p.SlideNavigation {
    position:absolute;
    bottom:15px;
    right:0px;
}
#Body a.BackSlideCarrierMarket,
#Body a.NextSlideCarrierMarket {
    color:#F42909;
    font-weight:bold;
    text-decoration:none;
    font-size:1.1em;
}
/*
#Body a.BackSlideCarrierMarket {
    bottom:15px;
    right:15px;
}
#Body a.NextSlideCarrierMarket {
    bottom:15px;
    right:0px;
}
*/

#Body a.BackSlideCarrierMarket a:hover,
#Body a.NextSlideCarrierMarket a:hover {
    text-decoration:underline;
}

/* - Flight Results Grid
   ------------------------------------*/
table.FlightGrid {
	width:100%;
	border-collapse:separate;
	margin:2px 0;
}
table.FlightGrid td.BorderRight {
	border-right:1px solid #bdccd9;
}
/*table.FlightGrid td.SepRight {
	border-right:1px solid #cdc49f;
}*/
table.FlightGrid td {
	background-color:#FFF;
	vertical-align:middle;
	text-align:left;
	padding:6px 3px 9px 6px;
	background:url(/images/fedtravel/Bg_BorderDottedGrid.gif) repeat-x bottom left;
}
table.FlightGrid td.Icone {
	width:48px;
}
table.FlightGrid td.Pub {
	background:none;
	border-bottom:1px solid #bdccd9;
	padding:0 0 2px 0;
}
table.FlightGrid tr.Enhanced td {
	background-color:#fcf7e3;
}
table.FlightGrid tr.Header td {
	background-color:#007abb;
	color:#ffffff;
	font-size:1.0em;
	font-weight:bold;
	text-transform:uppercase;
	padding:10px 6px;
	border-bottom:1px solid #bdc4c8;
	border-right:1px solid #c1c9cc;
	background-image:none;
}
table.FlightGrid tr.SubHeader td {
	background-color:#eaf2f6;
	color:#007abb;
	font-size:1.0em;
	font-weight:bold;
	line-height:1.0em;
	border-bottom:1px solid #ffffff;
	background-image:none;
}
table.FlightGrid a.BtDetails {
	background:url(/images/fedtravel/Bt_Plus_BgYellow.gif) no-repeat left center;
	line-height:15px;
	padding-left:16px;
	font-weight:bold;
	display:block;
}


/*-------------------------------------------------------------------------- 
-- Rail 
--------------------------------------------------------------------------*/
body.Rail div.SegmentDetails {
	background-image:url(/images/fedtravel/Bg_SegmentDetails_NoRightSect.png);
}
body.Rail a.BtCheckFares {
	margin:0 auto;
}


/*- Styles spéciaux pour les pages de contenu standard ------------------------*/
#Body div.MainContent {
	background-color:#FFF;
	min-height:250px;
	height:auto !important;
	height:250px;
	padding:8px;
	width:772px;
}
#Body div.MainContent h1 {
	border-top:none;
	padding-bottom:22px;
}
#Body div.MainContent p.BtPrint {
	margin-top:-42px;
}
#Body div.MainContent p {
	margin-bottom:20px;
}
#Body div.MainContent div.Content {
	width: 756px;
	padding:10px 8px 25px;
	overflow: hidden;
}

/*- Styles spéciaux pour Airport Search ------------------------*/


/*-------------------------------------------------------------------------- 
-- Forms
--------------------------------------------------------------------------*/
.TxtBox, .TxtArea, .SelectBox, .Btn,
input, textarea, select {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
}
.TxtErreur {
	color: #FF0000;
}
.TxtBox, .TxtArea, .SelectBox {
	font-size: 11px;
	color:#595a5a;
	border: 1px solid #969696;
	padding:1px 2px;
	margin:	0 0 0 0;
}
.SelectBox {
	padding: 0;
	margin: 0;
}

div.Form {
	border-bottom:1px solid #87a6bf;
	border-top:1px solid #87a6bf;
	padding-bottom:10px;
}
div.Form div.Container {
	width:660px;
}
div.Form div.Container div {
	float:left;
}
div.Form div.Container div.FirstCol {
	margin-right:25px;
}
div.Form h3 {
	color:#ce1700;
	font-size:1.4em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:8px 5px;
	margin-bottom:12px;
	background:url(/images/fedtravel/Bg_BorderDottedBlue.gif) repeat-x bottom left;
}
div.Form label {
	display:block;
	margin-bottom:3px;
	font-weight:bold;
	font-size:0.9em;
	color:#5e4e50;
}
#Body div.MainContent div.Form p {
	margin-bottom:5px;
}

/* - Buttons
   ------------------------------------*/
a.BtSubmit {
	text-indent:-9999px;
	overflow:hidden;
	width:107px;
	height:27px;
	display:block;
	background-position:top left;
	background-repeat:no-repeat;
	float:right;
}
a.BtBookNow {
	text-indent:-9999px;
	overflow:hidden;
	width:107px;
	height:28px;
	display:block;
	background-position:top left;
	background-repeat:no-repeat;
}
a.BtReservation {
	text-indent:-9999px;
	overflow:hidden;
	width:108px;
	height:27px;
	display:block;
	background-position:top left;
	background-repeat:no-repeat;
}
a.BtCheckFares {
	text-indent:-9999px;
	overflow:hidden;
	width:108px;
	height:27px;
	display:block;
	background-position:top left;
	background-repeat:no-repeat;
}

/*-------------------------------------------------------------------------- 
-- jQuery Widgets
--------------------------------------------------------------------------*/

/* - Calendar
   ------------------------------------*/
a.dp-choose-date {
	float: left;
	width: 15px;
	height: 16px;
	padding: 0;
	margin: 0 0 0 3px;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	background: url(/images/fedtravel/Picto_Calendar.gif) no-repeat; 
	float: left;
}
a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}
input.dp-applied {
	width: 140px;
	float: left;
}
a.dp-nav-prev-month,
a.dp-nav-next-month {
	display:block;
	width:16px;
	height:15px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(/images/fedtravel/Bt_BackCalendar.gif) no-repeat;
}
a.dp-nav-prev-month.disabled,
a.dp-nav-next-month.disabled {
	background-position:0 -20px;
}
a.dp-nav-next-month {
	background:url(/images/fedtravel/Bt_NextCalendar.gif) no-repeat;
}


/* - Thickbox
   ------------------------------------*/
div.PopupHotel,
div.PopupFlight {
    padding:12px;
}
div.PopupFlight h2,
div.PopupHotel h2,
div.PopupFlight h3,
div.PopupFlight h4 {
	margin-bottom:12px;
}
div.PopupFlight h4 {
	font-size:1.2em;
	font-weight:bold;
	color:#ce1700;
}
div.PopupFlight h2 {
	line-height:1.3em;
}
div.PopupFlight h3 {
	font-size:1.4em;
	font-weight:bold;
	color:#007ABB;
	padding-left:8px;
}
div.PopupFlight h3 small {
	font-size:0.8em;
	font-weight:normal;
	color:#5E4E50;
	display:block;
	margin-top:5px;
}

div.PopupFlight h2 .SepTitle,
div.PopupHotel h2 .SepTitle,
div.MainContent h1 .SepTitle {
	font-weight:normal;
	color:#cac1c1;
	line-height:1.3em;
}
div.PopupFlight a.BtClose,
div.PopupHotel a.BtClose {
	font-weight:bold;
	color:#007abb;
	font-size:1.2em;
	position:absolute;
	right:30px;
	top:20px;
	width:40px;
	line-height:17px;
	padding-right:25px;
	text-align:right;
	background:url(/images/fedtravel/Bt_Close.gif) no-repeat center right;
}

/* Airport Lookup */
div.PopupFlight div.FormBloc {
	position: relative;
	border-bottom: 1px solid #cedbe4;
	padding: 16px 0 20px 36px;
}
div.PopupFlight div.FormBloc label {
	display: block;
	font-size: 1.4em;
	font-weight: bold;
	color: #cf1700;
	text-transform: uppercase;
	padding: 0 0 8px;
}
div.PopupFlight div.FormBloc label span {
	display: block;
	position: absolute;
	width: 18px; line-height: 18px;
	color: #fff;
	text-align: center;
	background: #1d65ad;
	margin-left: -28px;
}
div.PopupFlight div.FormResults {
	height: 200px;
	overflow: auto;
}
div.PopupFlight table.FormResults th {
	font-size: 1.4em;
	font-weight: bold;
	color: #cf1700;
	padding: 8px;
}
div.PopupFlight table.FormResults td {
	font-size: 1.2em;
	border-top: 1px solid #cedbe4;
	padding: 8px;
}


/* Flight Box */
div.PopupFlight div.Container {
	width:503px;
	float:left;
}
div.PopupFlight div.Segment {
	padding-bottom:30px;
}
div.PopupFlight div.Arrival,
div.PopupFlight div.Depart {
	width:240px;
	float:left;
	padding-left:8px;
}
div.PopupFlight div.Arrival p,
div.PopupFlight div.Depart p {
	font-size:1.1em;
}
div.PopupFlight div.Details {
	clear:both;
	border-top:1px solid #cedae5;
	border-bottom:1px solid #cedae5;
	padding:8px 0;
}
div.PopupFlight div.Details p {
	float:left;
	margin-bottom:0px;
	font-size:1.2em;
}
div.PopupFlight div.Details p.Stops,
div.PopupFlight div.Details p.Duration,
div.PopupFlight div.Details p.Aircraft {
	background:url(/images/fedtravel/Bg_BorderVertDottedBlue.gif) repeat-y top right;
}
div.PopupFlight div.Details p.Duration {
	width:106px;
	padding:0 8px;
}
div.PopupFlight div.Details p.Stops {
	width:139px;
	padding:0 8px;
}
div.PopupFlight div.Details p.Aircraft {
	width:100px;
	padding:0 8px;
}
div.PopupFlight div.Details p.FlightMiles {
	width:84px;
	padding:0 8px;
}
div.PopupFlight div.Pub300x250 {
	float:right;
}

/* Hotel Box */
div.PopupHotel div.Container {
	width:500px;
	height:388px;
	overflow:auto;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
div.PopupHotel div.Container table {
	width:475px;
}
div.PopupHotel div.Container td {
	padding:2px 0 2px 10px;
	border-bottom:1px solid #FFF;
}
div.PopupHotel div.Container tr.Highlight td {
	background-color:#f8edc0;
}

/* Per Diems Results */

div.Results.PerDiems {
	width:100% !important;
	overflow:auto;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.05em;
}
#Body div.Results.PerDiems h2 {
	text-transform:none;
	font-size:1.6em;
}
div.Results.PerDiems h2 .SepTitle {
	color:#cac1c1;
	font-weight:normal;
}
div.Results.PerDiems table {
	width:100%;
}
div.Results.PerDiems td {
	padding:4px 0 4px 10px;
	border-right:1px dotted #ccc;
}
div.Results.PerDiems .thead td {
	border-bottom:1px dotted #ccc;
	font-weight:bold;
	color:#00458A;
	font-size:1.1em;
	padding:6px 0 6px 10px;
}
div.Results.PerDiems .Last {
	border-right:none;
}
div.Results.PerDiems tr.Highlight td {
	background-color:#f8edc0;
}

/* Style pour le Loading */
div.LoadingBox {
	background:url(/images/fedtravel/Img_Loading.gif) no-repeat 50% 30px;
}
div.LoadingBox h6 {
	padding-top:5px;
	color:#BB0000;
	font-size:15px;
	font-weight:bold;
	height:45px;
	text-align:center;
}
div.PerDiems .LoadingBox{margin-top:30px;}

/*-------------------------------------------------------------------------- 
-- Styles de l'éditeur
--------------------------------------------------------------------------*/

/*- Classes pour les textes ----*/
.TextSpecial {
	color: #ce1700;
}
.TextBlack {
	color: #000000;
}
.TextBlue {
	color: #007abb;
}
.TextRedCaps {
	color:#d73b31;
	text-transform:uppercase;
	font-weight:bold;
}

/*- Classes pour les images ----*/
div.PictureBox img,
img.ImageContour {
	border: 1px solid #000000;
}
div.PictureBox {
	background-color:#FFFFFF;
	border:1px solid #c3c3c3;
	padding:5px;
	float:right;
	margin:0 0 15px 20px;
	width:207px;
	clear:both;
}
div.PictureBox img {
	width:205px;
	display:block;
}
div.PictureLegend {
	text-transform:uppercase;
	padding:5px 5px 0;
}

/* Link Box */
div.LinkBox {
	border-bottom:1px solid #87a6bf;
	border-top:1px solid #87a6bf;
	float:right;
	width:217px;
	margin:0 0 15px 20px;
	clear:both;
}
div.LinkBox ul {
	padding:0 5px;
}
div.LinkBox h3 {
	color:#ce1700;
	font-size:1.4em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:8px 5px;
	margin-bottom:12px;
	background:url(/images/fedtravel/Bg_BorderDottedBlue.gif) repeat-x bottom left;
}

/*- Classes pour les listes ----*/
.TabContent p {
	font-size:1.1em;
}
.TabContent ul {
	margin: 0 0 12px 0;
	padding: 0;
}
.TabContent ul li {
	list-style: none;
	background:url(/images/fedtravel/Puce_RedDash.gif) no-repeat 0px 6px;
	padding: 0 0 5px 10px;
}
.TabContent ol {
	margin: 0 0 12px 24px;
	padding: 0;
}
.TabContent ol li {
	list-style: decimal outside;
	padding: 0 0 5px 0;
}

/*- Classes pour les tableaux ----*/
table.Table {
	margin:15px 0 20px 0;
	border:1px solid #bdccd9;
}
table.Table td {
	font-size:1em;
	color: #5e4e50;
	background: #FFF;
	padding: 18px 9px;
	border-bottom:1px dotted #547ea0;
	border-right:1px solid #bdccd8;
}
table.Table td.CellTitle {
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
	background: #007abb;
	padding: 10px 9px;
	vertical-align: top;
	border-bottom:1px solid #bdc4c7;
	border-right:1px solid #c1c9cc;
}
table.Table td.CellSubTitleBlue, table.Table td.CellSubTitleYellow {
	color:#007abb;
	font-weight:bold;
	background: #e9f2f5;
	padding: 10px 9px;
	vertical-align: top;
	border-bottom:1px solid #FFF;
}
table.Table td.CellSubTitleYellow {
	background: #f8edc0;
}
table.Table td.CellAlternate {
	background: #fcf7e3;
	color:#007abb;
}

/*- Styles d'ajustement pour les EM ----------------------------------------*/
div.Content p p,
div.Content ul ul, 
div.Content ol ol, 
div.Content ol ul, 
div.Content ul ol,
table.Tableau ul,
table.Tableau ol,
table.Tableau p {
	font-size:1em;
}
/*--------------------------------------------------------------------------*/

body.Rail div.RailPage.Carrousel {
    float: left;
    margin-left: 70px;
    width: 545px;
}
body.Rail div.RailPage .ContentCarrousel .Carrousel li .ResultRow {
    background: white;
}
body.Rail .Content h2 {
    text-transform: none;
}
body.Rail #LegendBox .Content p {
    font-size: 11px;
}
body.Rail #LegendBox {
    display: table;
    width: 915px;
    padding: 15px 30px;
}
body.Rail #LegendBox .Column.Content {
    display: table-cell;
    float: none;
    vertical-align: top;
}
body.Rail #LegendBox .Column+.Column {
    display: table-cell;
    vertical-align: middle;
}